Subject: Ticket Assigned - Rude employee at Centerpoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:38:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rude employee at Centerpoint  Hi,

Today i went to Centerpoint Salem Al Mubarak branch to return an online order, the employee at the Cashier who’s name is Shohib was talking in a very rude way, i asked him a question regarding the Shukran points that will return to my credit he replied in an agressive way that he is busy and has many customers, i told him that i am just asking a question and no need to be angry so he ignored me while i was talking and went further then when the manager came to approve the return i told him what happened so this employee got more aggressive and he even threw a pen that was in his hand in a very bad way.
The manager saw everything and i believe you have cameras that can show how he behaved, still the manager did nothing not even told him to apologize to me.
I asked for his name to do a complaint, the manager refused at the beginning and was trying to protect him but then when i insisted he wrote it SHOHIB.
I am actually not only complaining this employee but also his manager who witnessed his behavior and didn’t do anything at all.
I took a picture of this employee when the manager refused to give me his name for complaint, i know it is not right but when the manager is defending him i had to do that.

I can’t understand how a well known store has rude employees like that who let customers be insulted like that and don’t want to go to the store again.

I would like to see a serious action not only a simple apology by email!

Waiting for your action.
Christina 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5296796